<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="g53ee06f6bdc28c8c42b68e440bf21bcb" xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imscp_v1p1" xmlns:lom="http://ltsc.ieee.org/xsd/imsccv1p1/LOM/resource" xmlns:lomimscc="http://ltsc.ieee.org/xsd/imsccv1p1/LOM/manifest" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imscp_v1p2_v1p0.xsd http://ltsc.ieee.org/xsd/imsccv1p1/LOM/resource http://www.imsglobal.org/profile/cc/ccv1p1/LOM/ccv1p1_lomresource_v1p0.xsd http://ltsc.ieee.org/xsd/imsccv1p1/LOM/manifest http://www.imsglobal.org/profile/cc/ccv1p1/LOM/ccv1p1_lommanifest_v1p0.xsd">
  <metadata>
    <schema>IMS Common Cartridge</schema>
    <schemaversion>1.1.0</schemaversion>
    <lomimscc:lom>
      <lomimscc:general>
        <lomimscc:title>
          <lomimscc:string>Buckle Up!</lomimscc:string>
        </lomimscc:title>
      </lomimscc:general>
      <lomimscc:lifeCycle>
        <lomimscc:contribute>
          <lomimscc:date>
            <lomimscc:dateTime>2021-02-23</lomimscc:dateTime>
          </lomimscc:date>
        </lomimscc:contribute>
      </lomimscc:lifeCycle>
      <lomimscc:rights>
        <lomimscc:copyrightAndOtherRestrictions>
          <lomimscc:value>yes</lomimscc:value>
        </lomimscc:copyrightAndOtherRestrictions>
        <lomimscc:description>
          <lomimscc:string>Private (Copyrighted) - http://en.wikipedia.org/wiki/Copyright</lomimscc:string>
        </lomimscc:description>
      </lomimscc:rights>
    </lomimscc:lom>
  </metadata>
  <organizations>
    <organization identifier="org_1" structure="rooted-hierarchy">
      <item identifier="LearningModules">
        <item identifier="g6d61c5270b6e758739861ffbcef5c665">
          <title>Lesson Overview</title>
          <item identifier="gaad34742d9ff8e5abd05f158dbf5fb81" identifierref="ga2e134e0ddd189e78aa835a23b57f396">
            <title>Lesson Summary &amp; Details</title>
          </item>
          <item identifier="g12ee824f0e30e06d44d04944c6ee8a2c" identifierref="g47a704c4b715973a607318fca2f65760">
            <title>Lesson Overview</title>
          </item>
        </item>
        <item identifier="g8897e4a1e34b16899b4d8a05553cab47">
          <title>1 - Engage</title>
          <item identifier="gcf0cbdd17ae717356bec97d66e9b2dc5" identifierref="g752c0867714e7a802b16013db9add544">
            <title>Engage Facilitator Notes</title>
          </item>
          <item identifier="gc20e49d56d43a936c846594f82270cc1" identifierref="g86a5db8f1fe92b111eddb95c6a560653">
            <title>May the Force Be With You Pt. 1</title>
          </item>
          <item identifier="g784685e778553293582f0c1cbf25f78a" identifierref="g2aff32129e5465c6746b478fdb79118b">
            <title>May the Force Be With You Pt. 1 (Honors Version)</title>
          </item>
          <item identifier="gee072e6ebfd5da4cf15a2d0389336ef8" identifierref="g5f380a17ece21bbcd95885d04d8cd709">
            <title>May the Force Be With You Pt. 2</title>
          </item>
        </item>
        <item identifier="g0682eac49ed111932c867a0abc4d9edb">
          <title>2 - Explore</title>
          <item identifier="g7f475e9650634f848bfc4d492a39c3ea" identifierref="g5b45f0f60429a36b9b2b0a06a13adedd">
            <title>Explore Facilitator Notes</title>
          </item>
          <item identifier="g3d0440efc4a646406afe17a949469b24" identifierref="g9a53b387ca2bfe3239d54f5f7320bf14">
            <title>Pick a Pic</title>
          </item>
          <item identifier="g1e446519d4bacb2696ea7033a8544f20" identifierref="gc61ee08fca38860d3bac4eb409a4a9d2">
            <title>Pick a Pic (Honors Version)</title>
          </item>
        </item>
        <item identifier="gbccc38b1c4d6ed7340dadf614bba5a0e">
          <title>3 - Explain</title>
          <item identifier="ga11959cef149fdf9d08edb799d7b660d" identifierref="g08c9829d9a62dfbc6ff0bd10cc3aa600">
            <title>Explain Facilitator Notes</title>
          </item>
          <item identifier="g060379bf189926b28d12b5038f2f326c" identifierref="gc6e8d4fe4accc41835e83cb8fec8f5d6">
            <title>C.R.U.S.H. &amp; SMUSH</title>
          </item>
        </item>
        <item identifier="g92c353889e98aec75a3513d29e47fa40">
          <title>4 - Extend</title>
          <item identifier="g1c8629577ee6e0745f9c27d1593c0513" identifierref="g733238e75d5f50ff84b3d9ee2eb7f261">
            <title>Extend Facilitator Notes</title>
          </item>
          <item identifier="g68811bed3d22e84d0afc060e320b95d3" identifierref="g85e31245ba8476335c7758995ab54c45">
            <title>Safety First Engineering</title>
          </item>
          <item identifier="gdf66656e9090f0c45ab3d8687a9f86cb" identifierref="gf8cbc89e9d9f83e165ebc0a7576883be">
            <title>Safety First Engineering- ICAP Version</title>
          </item>
        </item>
        <item identifier="gae8261757c766724067a7fa51c00fba2">
          <title>5 - Evaluate</title>
          <item identifier="ga4cffc94952da422eeddd9dfb580b5ee" identifierref="gcf09c7ce5333ac823d3aedffc613c538">
            <title>Evaluate Facilitator Notes</title>
          </item>
          <item identifier="gb5a9c38d253aa55afa961f9b171f6f19" identifierref="ge24011ce5c715b0010f332c3c024064f">
            <title>Safety First Engineering Presentation</title>
          </item>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="g69ecbdf885f8274184c7c4b811424e07" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="course_settings/canvas_export.txt">
      <file href="course_settings/course_settings.xml"/>
      <file href="course_settings/module_meta.xml"/>
      <file href="course_settings/assignment_groups.xml"/>
      <file href="course_settings/rubrics.xml"/>
      <file href="course_settings/files_meta.xml"/>
      <file href="course_settings/media_tracks.xml"/>
      <file href="course_settings/canvas_export.txt"/>
    </resource>
    <resource identifier="g9a53b387ca2bfe3239d54f5f7320bf14" type="webcontent" href="wiki_content/pick-a-pic.html">
      <file href="wiki_content/pick-a-pic.html"/>
    </resource>
    <resource identifier="ga2e134e0ddd189e78aa835a23b57f396" type="webcontent" href="wiki_content/lesson-summary-and-details.html">
      <file href="wiki_content/lesson-summary-and-details.html"/>
    </resource>
    <resource identifier="g752c0867714e7a802b16013db9add544" type="webcontent" href="wiki_content/engage-facilitator-notes.html">
      <file href="wiki_content/engage-facilitator-notes.html"/>
    </resource>
    <resource identifier="g733238e75d5f50ff84b3d9ee2eb7f261" type="webcontent" href="wiki_content/extend-facilitator-notes.html">
      <file href="wiki_content/extend-facilitator-notes.html"/>
    </resource>
    <resource identifier="g5b45f0f60429a36b9b2b0a06a13adedd" type="webcontent" href="wiki_content/explore-facilitator-notes.html">
      <file href="wiki_content/explore-facilitator-notes.html"/>
    </resource>
    <resource identifier="gcf09c7ce5333ac823d3aedffc613c538" type="webcontent" href="wiki_content/evaluate-facilitator-notes.html">
      <file href="wiki_content/evaluate-facilitator-notes.html"/>
    </resource>
    <resource identifier="g85e31245ba8476335c7758995ab54c45" type="webcontent" href="wiki_content/safety-first-engineering.html">
      <file href="wiki_content/safety-first-engineering.html"/>
    </resource>
    <resource identifier="gf8cbc89e9d9f83e165ebc0a7576883be" type="webcontent" href="wiki_content/safety-first-engineering-icap-version.html">
      <file href="wiki_content/safety-first-engineering-icap-version.html"/>
    </resource>
    <resource identifier="g47a704c4b715973a607318fca2f65760" type="webcontent" href="wiki_content/lesson-overview.html">
      <file href="wiki_content/lesson-overview.html"/>
    </resource>
    <resource identifier="gc61ee08fca38860d3bac4eb409a4a9d2" type="webcontent" href="wiki_content/pick-a-pic-honors-version.html">
      <file href="wiki_content/pick-a-pic-honors-version.html"/>
    </resource>
    <resource identifier="g08c9829d9a62dfbc6ff0bd10cc3aa600" type="webcontent" href="wiki_content/explain-facilitator-notes.html">
      <file href="wiki_content/explain-facilitator-notes.html"/>
    </resource>
    <resource identifier="gc6e8d4fe4accc41835e83cb8fec8f5d6" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="gc6e8d4fe4accc41835e83cb8fec8f5d6/c-dot-r-u-dot-s-h-and-smush.html">
      <file href="gc6e8d4fe4accc41835e83cb8fec8f5d6/c-dot-r-u-dot-s-h-and-smush.html"/>
      <file href="gc6e8d4fe4accc41835e83cb8fec8f5d6/assignment_settings.xml"/>
    </resource>
    <resource identifier="g86a5db8f1fe92b111eddb95c6a560653" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="g86a5db8f1fe92b111eddb95c6a560653/may-the-force-be-with-you-pt-1.html">
      <file href="g86a5db8f1fe92b111eddb95c6a560653/may-the-force-be-with-you-pt-1.html"/>
      <file href="g86a5db8f1fe92b111eddb95c6a560653/assignment_settings.xml"/>
    </resource>
    <resource identifier="g2aff32129e5465c6746b478fdb79118b" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="g2aff32129e5465c6746b478fdb79118b/may-the-force-be-with-you-pt-1-honors-version.html">
      <file href="g2aff32129e5465c6746b478fdb79118b/may-the-force-be-with-you-pt-1-honors-version.html"/>
      <file href="g2aff32129e5465c6746b478fdb79118b/assignment_settings.xml"/>
    </resource>
    <resource identifier="g5f380a17ece21bbcd95885d04d8cd709" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="g5f380a17ece21bbcd95885d04d8cd709/may-the-force-be-with-you-pt-2.html">
      <file href="g5f380a17ece21bbcd95885d04d8cd709/may-the-force-be-with-you-pt-2.html"/>
      <file href="g5f380a17ece21bbcd95885d04d8cd709/assignment_settings.xml"/>
    </resource>
    <resource identifier="ge24011ce5c715b0010f332c3c024064f" type="associatedcontent/imscc_xmlv1p1/learning-application-resource" href="ge24011ce5c715b0010f332c3c024064f/safety-first-engineering-presentation.html">
      <file href="ge24011ce5c715b0010f332c3c024064f/safety-first-engineering-presentation.html"/>
      <file href="ge24011ce5c715b0010f332c3c024064f/assignment_settings.xml"/>
    </resource>
    <resource type="webcontent" identifier="g94800d102e7d7f659a3ee35706842243" href="web_resources/CRUSH.png">
      <file href="web_resources/CRUSH.png"/>
    </resource>
    <resource type="webcontent" identifier="g834a0887c2aafd83a905e92268b2ac85" href="web_resources/Screenshot 2020-11-18 182911.png">
      <file href="web_resources/Screenshot 2020-11-18 182911.png"/>
    </resource>
    <resource type="webcontent" identifier="g6eed2da2af8f63477f0bda49f3ce39ee" href="web_resources/crash-test-collision-60-km-h-distraction-163016.jpeg">
      <file href="web_resources/crash-test-collision-60-km-h-distraction-163016.jpeg"/>
    </resource>
    <resource type="webcontent" identifier="g9dc7713a5047fcebb7fe00ccbf4d0d59" href="web_resources/oas-science-logo-01.svg">
      <file href="web_resources/oas-science-logo-01.svg"/>
    </resource>
    <resource type="webcontent" identifier="gbaed56f12b7eab926b2d71d9f6365c85" href="web_resources/oas-science-logo.svg">
      <file href="web_resources/oas-science-logo.svg"/>
    </resource>
    <resource type="webcontent" identifier="gf79718dfe1998dac162308da99587555" href="web_resources/pexels-photo-1642055.jpeg">
      <file href="web_resources/pexels-photo-1642055.jpeg"/>
    </resource>
    <resource type="webcontent" identifier="g464e0c9955c529a2192211df5afa5cb1" href="web_resources/pexels-photo-2173508.jpeg">
      <file href="web_resources/pexels-photo-2173508.jpeg"/>
    </resource>
    <resource type="webcontent" identifier="g9612ba30c1182975dc1b5d42dab8b9e0" href="web_resources/pexels-photo-3119975.jpeg">
      <file href="web_resources/pexels-photo-3119975.jpeg"/>
    </resource>
    <resource type="webcontent" identifier="g89de1bde4aa0f787001734b84a39087d" href="web_resources/pick a pic.png">
      <file href="web_resources/pick a pic.png"/>
    </resource>
    <resource type="webcontent" identifier="g9fd8ea10af9aae0d31df88819b809f6e" href="web_resources/qr (1).png">
      <file href="web_resources/qr (1).png"/>
    </resource>
    <resource type="webcontent" identifier="gc38376360b16454ea68d7fe9a84f72ac" href="web_resources/seatbelt.jpg">
      <file href="web_resources/seatbelt.jpg"/>
    </resource>
    <resource type="webcontent" identifier="g5175d36ea779b17053f2f13ea245a863" href="web_resources/seatbelt.png">
      <file href="web_resources/seatbelt.png"/>
    </resource>
    <resource type="webcontent" identifier="gb58e7635a16e0d6b98fdeb09e4fff0c2" href="web_resources/wade-lambert-0agZn0XcX8M-unsplash.jpg">
      <file href="web_resources/wade-lambert-0agZn0XcX8M-unsplash.jpg"/>
    </resource>
  </resources>
</manifest>
